Subject: Re: Re: Message from Walmart.com Customer: Where is my order, 200011191457499 #Ref 2023092800308403
From: Vickie Mills <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 02 Oct 2023 22:17:17 +0000

I'm tired of calling FedEx and them telling me the same thing. We had two items delivered that day. One never made it here. That's the one I'm contacting you about. The other one did make it here that took a picture of the residence. It took an hour after they delivered the one package to the wrong address. They will not tell me where the package was delivered. There's not even a picture of them delivering the package for some reason, but the last two times I've contacted FedEx. They've told me that you guys are responsible because you guys put the wrong shipping address on it.,

On Mon, Oct 2, 2023, 5:58 PM vickie mills <[email-masked]> wrote:

No, it was not. It was delivered somewhere else. There's a open case with FedEx with this item.

On Mon, Oct 2, 2023, 2:01 PM Designer Living Inc. <[email-masked]> wrote:

Hello Vickie / Walmart -

Thank you for your response. Upon checking, the address that we have on file is the same address where FedEx delivered the item. Your package was delivered last 9/26/2023 at 1:29 PM.

Please let us know if you did or did not receive it.

Looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Yes that is the correct address thank you

On Fri, Sep 29, 2023, 10:43 AM Designer Living Inc. <[email-masked]> wrote:

Hello Vickie / Walmart -

Thank you for reaching out to us. As per checking, the address that we have on file is 95 Long St 11 Ludowici GA 31316. Can you please confirm if this is the address where you want your order to be delivered?

Looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Vickie Mills wants to connect with you for the order below:

Customer Order Number:  200011191457499

Purchase Order No:  108826977104782

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces King/CalKing Quilt Set 3-Piece Red/Black Reversible Floral Print Breathable Lightweight Summer Comforter Set/831136905

Customer Message:

FedEx told me you put the wrong shipping address on it

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team